# Uses of Class
org.eclipse.emf.cdo.ui.widgets.CommitHistoryComposite.ContentProvider

Packages that use CommitHistoryComposite.ContentProvider
Package
Description
org.eclipse.emf.cdo.ui.widgets
A library with reusable widgets.

## Uses of CommitHistoryComposite.ContentProvider in org.eclipse.emf.cdo.ui.widgets

Methods in org.eclipse.emf.cdo.ui.widgets that return CommitHistoryComposite.ContentProvider
Modifier and Type
Method
Description
`protected CommitHistoryComposite.ContentProvider`
CommitHistoryComposite.`createContentProvider()`